Bug 348351 - Port texinfo to use NSS library for cryptography
Port texinfo to use NSS library for cryptography
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: texinfo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:23 EDT by Peter Vrabec
Modified: 2013-03-18 03:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-18 03:59:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:23:37 EDT
texinfo should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Patrice Dumas 2013-03-16 16:24:18 EDT
Where is cryptography used in texinfo?  I have read a bit the infos on the blocker page, but I can't see how it applies to texinfo...
Comment 2 Tomas Mraz 2013-03-18 03:59:11 EDT
It might have contained perhaps some md5 or other hash implementation. Unfortunately I do not have the logs available anymore. As I do not see any crypto algorithm in the texinfo sources now I am closing the bug.

Note You need to log in before you can comment on or make changes to this bug.